# Translation of kabc_net.po to Slovenian
# SLOVENIAN TRANLATION OF KDELIBS.
# Copyright (C) 2002,2003 Free Software Foundation, Inc.
# $Id: kabc_net.po 377094 2005-01-10 05:09:22Z scripty $
# $Source$
# Gregor Rakar <gregor.rakar@kiss.uni-lj.si>, 2002,2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kabc_net\n"
"POT-Creation-Date: 2005-01-10 01:39+0100\n"
"PO-Revision-Date: 2003-08-29 19:33+0200\n"
"Last-Translator: Gregor Rakar <gregor.rakar@kiss.uni-lj.si>\n"
"Language-Team: Slovenian <translation-team-sl@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.1\n"

#: resourcenet.cpp:148
msgid "Unable to download file '%1'."
msgstr "Ni možno naložiti datoteke »%1«."

#: resourcenet.cpp:154 resourcenet.cpp:190 resourcenet.cpp:205
#: resourcenet.cpp:258
msgid "Unable to open file '%1'."
msgstr "Ni možno odpreti datoteke »%1«."

#: resourcenet.cpp:254
msgid "Download failed in some way!"
msgstr "Nalaganje nekako ni uspelo!"

#: resourcenet.cpp:263
msgid "Problems during parsing file '%1'."
msgstr "Težave med razčlenjevanjem datoteke »%1«."

#: resourcenetconfig.cpp:42
msgid "Format:"
msgstr "Oblika:"

#: resourcenetconfig.cpp:48
msgid "Location:"
msgstr "Lokacija:"
